
Application: gvSIG desktop - gvSIG bugs #5217
Resultado incorrecto en informe de listado de accidentes desde ficha de búsqueda.
04/07/2020 03:08 PM - José Olivas

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.5.1-3027
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3013 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

    -  Abrimos la ficha de búsqueda de la tabla ARENA2_ACCIDENTES.
    -  Buscamos TOTAL_MUERTOS igual a 1 y se obtiene 3 resultados.
    -  Sacamos el informe Listado de accidentes.

Esperaba obtener un informe con solo los 3 resultados de la búsqueda y obtengo un informe con todos los accidentes.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5230: Exportar capa: no ... Closed 04/21/2020

History
#1 - 04/07/2020 05:01 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3014 to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#2 - 04/07/2020 05:01 PM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Urgent

#3 - 04/07/2020 09:49 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278) to 2.5.1-3015

#4 - 04/07/2020 09:49 PM - Joaquín  del Cerro Murciano
- Priority changed from Urgent to Immediate

#5 - 04/07/2020 09:49 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

#6 - 04/15/2020 05:43 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3015 to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#7 - 04/26/2020 01:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278) to 2.5.1-3042-RC2

#8 - 04/27/2020 03:36 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #5230: Exportar capa: no aplica el filtro por expresión added

#9 - 07/01/2020 09:04 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3027
- Status changed from New to Fixed

#10 - 07/14/2020 12:47 PM - Álvaro Anguix
- Status changed from Fixed to Closed
